<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="./style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap"
      rel="stylesheet"
    />
    <title>Social Links Profile</title>
  </head>
  <body>
    <main>
      <article class="card">
        <section>
          <picture>
            <img
              src="./assets/images/avatar-jessica.jpeg"
              alt="Jessica Randall"
              class="profile-image"
            />
          </picture>
          <h1>Jessica Randall</h1>
          <h2 class="location">London, United Kingdom</h2>
          <p>"Front-end developer and avid reader."</p>
        </section>
        <div class="button-group">
          <button class="button">GitHub</button>
          <button class="button">Frontend Mentor</button>
          <button class="button">LinkedIn</button>
          <button class="button">Twitter</button>
          <button class="button">Instagram</button>
        </div>
      </article>
    </main>
  </body>
</html>
